cant get xtream 0.1.1 version on my solo 4k

marty2

Member
Messages
115
keep getting this message...when i go to plugins

some plugins are not available:
extensions/XtreamTV
(/usr/lib/enigma2/python/plugins/extensions/XtreamTV/data2.so:
cannot open shared object file:no such file or directory)

anyone have any idea? doing my head in lol
 

marty2

Member
Messages
115
sorry think i was using the wrong ipk file, cause i was able to get a XtreamTV_0.0.6_arm7a.ipk installed to my box,but i need version 0.1.1 and now im getting a wget returned 8 error after the opkg install command ....anybody know why this is thanks in advance
 
Top